<?php

$html = curlGet('https://moly.hu/konyvek/kereses?q='.urlencode($_REQUEST['import_titleauthor']));
$html = explode('<div id="book_', $html);
$import_links = array();
for($i = 1;$i<=count($html)-1;$i++) {
	$import_item = strBetween($html[$i], '<a class="fn book_selector" ', '</a>');
	$import_links[] = strBetween($import_item, 'href="', '">');
}

?>